@charset "UTF-8";

/* 00. COMMON SETTING
-------------------------------------------------------------------- */

/* 01. CONTENT
-------------------------------------------------------------------- */

/** index **/

.p-libraryList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}

.p-libraryList__item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 47.22222%;
  padding: 3rem 1.6rem;
  margin-bottom: 4rem;
  box-shadow: 0px 2px 5.95px 0.05px #aaaaaa;
}

.p-libraryList__item:last-child {
  margin-bottom: 4rem;
}

.p-libraryViewList {
  margin-top: 0;
}

.p-libraryViewList__button {
  min-width: 20rem;
  width: 20rem;
  font-size: 1.6rem;
}

.p-libraryViewList__transition::before {
  margin-right: 1.5rem;
}

.p-library__navBnrArea {
  display: flex;
  justify-content: center;
  margin-top: 5rem;
}

.p-library__navBnr {
  margin: 0;
}

.p-library__navBnr:first-child {
  margin-right: 5.55556%;
}

/** presentation **/

.p-presentationMovie__content::after {
  display: block;
  content: "";
  clear: both;
}

.p-presentationMovie__link {
  float: left;
  margin-right: 6rem;
}

.p-presentationYear:nth-last-child(n+2) {
  margin-bottom: 8rem;
}

.p-presentationList {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.p-presentationList__item {
  max-width: 19.91279%;
  width: 19.91279%;
  margin-right: 6.78295%;
}

.p-presentationList__item:nth-child(4n) {
  margin-right: 0;
}

.p-presentationList__item:nth-child(n+5) {
  margin-top: 3rem;
}

.p-presentationList__itemContent {
  display: flex;
  flex-direction: column;
  text-align: center;
  max-width: 13.7rem;
}

.p-presentationList__itemTitle {
  order: 2;
  margin-top: 2.5rem;
  padding-left: 1.5rem;
  text-indent: -1.5rem;
  line-height: 1.5;
}

.p-presentationList__itemTitle::before {
  font-family: "FontAwesome";
  content: "";
  margin-right: 0.2rem;
  font-size: 1.6rem;
  color: #ff5c00;
}

.p-presentationList__itemSize {
  order: 1;
}

.p-presentation__pdf::before {
  margin: 0;
  font-size: 4.8rem;
  color: #aaaaaa;
}

.p-presentation__pdfInner {
  display: block;
  width: 100%;
  padding: 1.2rem 0 0 0;
  line-height: 1.2;
}

.p-presentation__pdfInner::before {
  content: "(pdf：";
}

/** result **/

.p-resultYear {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}

.p-resultYear__title {
  width: 100%;
}

.p-resultQuarter {
  max-width: 34rem;
  width: 47.22222%;
}

/** annual **/

.p-annualYear,
.p-annualYear--hasSingleFile {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}

.p-annualYear__title,
.p-annualYear--hasSingleFile__title {
  width: 100%;
}

.p-annualYear__img,
.p-annualYear--hasSingleFile__img {
  display: block;
  width: 170px;
  margin: 0 auto 2rem;
}

.p-annualYear .c-subsection,
.p-annualYear--hasSingleFile .c-subsection {
  max-width: 34rem;
  width: 47.22222%;
}

/** newsletter **/

.p-newsletterListItem {
  padding: 2.2rem 2.8rem;
  margin-bottom: 4rem;
  box-shadow: 0px 2px 5.95px 0.05px #aaaaaa;
}

.p-newsletterListItem::after {
  display: block;
  content: "";
  clear: both;
}

.p-newsletterListItem__img {
  float: left;
  margin-right: 2.8rem;
  border: #ccc solid 1px;
  width: 100px;
}

.p-newsletterListItem__title {
  margin-bottom: 2.4rem;
  font-size: 1.8rem;
  line-height: 1.55556;
}

.p-newsletterListItem__number {
  display: block;
  text-align: right;
  font-size: 1.4rem;
  line-height: 1.71429;
  margin: 0.4rem 0 1.2rem;
}

.p-newsletterListItem__company {
  margin-right: 1em;
}

.p-newsletterListItem__button {
  background-image: linear-gradient(90deg, #ff5c00 0%, #ffbf00 100%);
  color: #fff;
  float: right;
  min-width: 18rem;
  width: 18rem;
  padding: 1rem 3.1rem 0.8rem;
  font-size: 1.6rem;
}

.p-newsletterListItem__transition::before {
  margin-right: 1.2rem;
  background-repeat: no-repeat;
  background-position: center center;
  width: 1.8rem;
  height: 1.8rem;
  background-size: 1.8rem;
  background-image: url(../../../shared/img/icon/nav_arrowFill_white.svg);
}

_:-ms-fullscreen,
:root .p-newsletterListItem__transition::before {
  width: 18px;
  height: 18px;
  background-size: 18px;
}

.p-newsletter .c-section {
  margin-bottom: 6rem;
}

@media screen and (max-width: 1024px) {
  .p-presentationList__item {
    width: 16.44261%;
    margin-right: 11.40986%;
  }

  .p-presentationList__item:nth-child(4n) {
    margin-right: 0;
  }

  .p-presentationList__item:nth-child(n+5) {
    margin-top: 3rem;
  }
}

@media screen and (max-width: 767px) {
  .p-libraryList {
    display: block;
  }

  .p-libraryList__item {
    width: 100%;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .p-library__navBnrArea {
    display: block;
    margin-top: 8rem;
  }

  .p-library__navBnr {
    margin: 0 auto;
  }

  .p-library__navBnr:first-child {
    margin: 0 auto 4rem;
  }

  .p-presentationMovie__content {
    text-align: center;
  }

  .p-presentationMovie__content::after {
    content: none;
  }

  .p-presentationMovie__link {
    display: inline-block;
    float: none;
    margin: 0 0 3rem 0;
  }

  .p-presentationYear:nth-last-child(n+2) {
    margin-bottom: 5rem;
  }

  .p-presentationList__item {
    max-width: 100%;
    width: 50%;
    margin: 0;
  }

  .p-presentationList__item:nth-last-child(n+3) {
    margin-bottom: 3rem;
  }

  .p-presentationList__item:nth-child(n+5) {
    margin-top: 0;
  }

  .p-presentationList__itemContent {
    margin: 0 auto;
  }

  .p-presentationList__itemTitle {
    margin-top: 1rem;
  }

  .p-resultYear {
    display: block;
  }

  .p-resultYear.c-section {
    margin-bottom: 6rem;
  }

  .p-resultQuarter {
    width: 100%;
    max-width: 100%;
  }

  .p-annualYear,
  .p-annualYear--hasSingleFile {
    display: block;
  }

  .p-annualYear.c-section,
  .p-annualYear--hasSingleFile.c-section {
    margin-bottom: 6rem;
  }

  .p-annualYear .c-subsection,
  .p-annualYear--hasSingleFile .c-subsection {
    width: 100%;
    max-width: 100%;
  }

  .p-newsletterListItem {
    text-align: center;
  }

  .p-newsletterListItem__img {
    float: none;
    margin-right: 0;
    margin-bottom: 2rem;
  }

  .p-newsletterListItem__title {
    text-align: left;
  }

  .p-newsletterListItem__number {
    text-align: left;
  }

  .p-newsletterListItem__company {
    display: block;
    margin: 0;
  }

  .p-newsletterListItem__button {
    float: none;
  }
}